# 应用名称
app_name="智慧拍-后端应用"
# 应用host地址
app_host="0.0.0.0"
# 应用服务启动名称
app_run="api:app"
# 应用版本号
version="1.0.0"
# 是否调试
debug=True
# 端口号
port=7074
# 线程数
works=1
# 日志相关
log_file_name="app.log" #日志名称
#最大字节数
max_bytes=102400 
#备份数量
backup_counts=3 
